
Figure - Bug #111438
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110885 (New): AF-V1.0功能测试-通知中心

【AF】【EVT】【控制中心】控制中心的默认功能列表中需要移除"转储SysUI 堆"和电源图标选项
2022-08-25 10:35 - CD Test赵飞

Status: CLOSED Start date: 2022-08-25

Priority: Normal Due date: 2022-09-30

Assignee: CD Test赵飞 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V2.0_20220930

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20220825.alpha_006

Resolution: FIXED Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause: 默认配置未修改

Description

【测试版本】

FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20220825.alpha_006

【前提条件】

无

【测试步骤】

1、设备开机至桌面

2、打开控制中心查看

【预期结果】

2、控制中心中的默认功能列表符合PRD

【实际结果】

2、默认功能列表中多了"转储SysUI 堆"和电源图标选项

【复现率】

5/5

【日志】

截图见附件

History

#1 - 2022-08-25 14:03 - CD Test赵飞

- Due date set to 2022-08-30

#2 - 2022-08-26 15:04 - CD- AF-刘景和

- Status changed from New to RESOLVED

- Target version set to 592

- Root cause set to 默认配置未修改

■ Current conclusion

已去除对应的item项。
■ My analysis

使用了默认配置未修改。

■ Next action

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/144910

#3 - 2022-09-03 11:35 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFY_FAILED

9.3日DB未移除

#4 - 2022-09-06 16:24 - CD FW-王伟

- Category set to CD-FW

#5 - 2022-09-06 16:46 - CD Test赵飞

- Due date changed from 2022-08-30 to 2022-09-30

#6 - 2022-09-13 18:34 - CD FW-王伟

- Assignee changed from CD- AF-刘景和 to CD FW-鲁凯峰

#7 - 2022-09-15 16:29 - CD FW-鲁凯峰

- Status changed from VERIFY_FAILED to RESOLVED

- Assignee changed from CD FW-鲁凯峰 to CD Test赵飞

- Target version changed from 592 to 598

■ Current conclusion

去除开关机按钮

把编辑按钮迁移到QsStatusbar上

■ My analysis

■ Next action

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/148476

#8 - 2022-09-16 09:48 - CD SWPM-杨宏伟

- Target version changed from 598 to VX1_MCE_FSE_V2.0_20220930

#9 - 2022-09-16 16:06 - CD FW-王伟

- Resolution changed from -- to FIXED

#10 - 2022-09-22 17:09 - CD Test赵飞

- Status changed from RESOLVED to VERIFIED

- % Done changed from 0 to 80

验证版本：FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20220921.alpha

验证结果：PASS
https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/144910
https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/148476


#11 - 2022-09-22 17:09 - CD Test赵飞

- Status changed from VERIFIED to CLOSED

- % Done changed from 80 to 100

Files

Screenshot.png 661 KB 2022-08-25 CD Test赵飞
